.accessibility-statement-block {
  padding: 40px 0 80px;
}
.accessibility-statement-block p {
  margin-top: 20px;
  color: rgb(29, 29, 29);
  line-height: 1.4;
}
.accessibility-statement-block table {
  width: 100%;
}
.accessibility-statement-block table th {
  border: 1px solid #eee;
  font-size: 15px;
  text-align: center;
  padding: 6px;
  color: #000;
}
.accessibility-statement-block table td {
  border: 1px solid #eee;
  color: #000;
  font-size: 15px;
  text-align: center;
  padding: 6px;
}
.accessibility-statement-block h2 {
  margin-top: 40px;
  font-size: clamp(24px, 1.9vw, 32px);
}
.accessibility-statement-block h4 {
  color: #000;
  margin-top: 20px;
  font-size: 18px;
}
.accessibility-statement-block h3 {
  margin-top: 20px;
  font-size: 22px;
}
.accessibility-statement-block a {
  color: #1677ff;
  cursor: pointer;
}
.accessibility-statement-block a:hover {
  color: var(--color-primary);
}
.accessibility-statement-block ul,
.accessibility-statement-block ol {
  margin-top: 20px;
  margin-left: 20px;
}
.accessibility-statement-block ul li,
.accessibility-statement-block ol li{
  margin-top: 10px;
  color: rgb(29, 29, 29);
  list-style-type: disc;
}


@media(max-width:991px){
  .accessibility-statement-block h2 {margin-top: 0;}
  .accessibility-statement-block p{font-size: 14px;}
  .accessibility-statement-block ul li, .accessibility-statement-block ol li{font-size: 14px;}
}

.table-wrapper{overflow-x: auto;white-space: nowrap;}